body,table,td,tr,div,p,pre,h1,h2,h3,h4,ul {font-family:Arial, Helvetica,"Trebuchet MS", sans-serif;}
body,td,div,p,pre,ul {font-size: 12px;}

h1 {font-size: 18px;}
h2 {font-size: 16px;}
h3 {font-size: 13px;}

.small {font-size: 12px;}
.mini {	font-size: 11px;}
.minimini {font-size: 10px;}

a {	font-size: 11px; text-decoration: none; font-weight : bold;color:#009933;}
a:link {color:#336699}
a:visited {	color:#336699}
a:active {color:#336699}
a:hover{color: #009933;}


.stripe { 



	} 

	
textarea, { 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color:#000000;
	background-color: #cccccc;
	width:200px;
	height:100px;
	FONT-SIZE: 10px;
	border-left: 1px solid #336699;
	border-right: 1px solid #336699;
	border-bottom: 1px solid #336699;
	border-top: 1px solid #336699;
	} 
	
select{ 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color:#000000;
	background-color: #cccccc;
	FONT-SIZE: 10px;
	border-left: 1px solid #336699;
	border-right: 1px solid #336699;
	border-bottom: 1px solid #336699;
	border-top: 1px solid #336699;
	}
	
input { 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color:#000000;
	background-color: #cccccc;
	FONT-SIZE: 10px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	}	